### Function

# Gimp ProgressFunc

unstable since: 3.0

#### Declaration

    void
    (* GimpProgressFunc) (
      gint min,
      gint max,
      gint current,
      gpointer data
    )

#### Description

No description available.

Available since: 3.0

#### Parameters

`min`

  Type: `gint`

  No description available.

`max`

  Type: `gint`

  No description available.

`current`

  Type: `gint`

  No description available.

`data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.